@charset "utf-8";
/* CSS Document */

/*
* トップカテゴリ
*/
.blockTopContents {
    margin: 0 0 20px;
    padding: 0 10px;
}
.blockTopContents h2 {
    margin: 0 0 10px;
    font-size: 2.4rem;
    font-weight: normal;
}
.blockTopContents h3 {
    font-size: 1.07em;
    font-weight: bold;
    line-height: 1.4;
}
.icon-category {
    margin: 0 auto -10px;
    overflow: hidden;
}
.icon-category li {
    float: left;
    margin-bottom: 16px;
    width: 33.33333333%;
    font-size: 10px;
    text-align: center;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}
.icon-category li::before {
    content: "";
    display: block;
    margin: 0 auto 8px;
    border: 1px solid #a1a1a1;
    width: 60px;
    height: 60px;
    background: url(../img/top/category/icon_category.png) no-repeat;
    background-size: 480px;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.icon-category li:hover {
    color: #42a660;
}
.icon-category li:hover::before {
    border-color: #42a660;
}
.icon-category li#icon1::before {
    background-position: -1px -1px;
}
.icon-category li#icon2::before {
    background-position: -61px -1px;
}
.icon-category li#icon3::before {
    background-position: -121px -1px;
}
.icon-category li#icon4::before {
    background-position: -181px -1px;
}
.icon-category li#icon5::before {
    background-position: -241px -1px;
}
.icon-category li#icon6::before {
    background-position: -301px -1px;
}
.icon-category li#icon7::before {
    background-position: -361px -1px;
}
.icon-category li#icon8::before {
    background-position: -421px -1px;
}
.icon-category li#icon9::before {
    background-position: -1px -60px;
}
.top-layer {
    padding: 15px;
    margin: 0 -15px;
    text-align: left;
    z-index: 1000;
    background: #f5f5f5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 0 30px -6px #666;
    box-shadow: 0 0 30px -6px #666;
}
.top-layer h3 {
    margin-bottom: 1.15em;
    font-weight: bold;
}
.top-layer ul.category-list {
    width: 100%;
    margin: 0 !important;
    overflow: hidden;
}
.top-layer ul.category-list li {
    float: left;
    width: 45%;
    margin: 0 1em 1em 0;
    font-size: 13px;
    line-height: 1.3;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.top-layer ul.category-list li a {
    background: #fff;
    color: #1a1a1a;
    display: block;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 0.3em;
    -webkit-box-shadow: 0 1px 0 0 #999;
    box-shadow: 0 1px 0 0 #999;
}
.top-layer ul.category-list li a span {
    float: left;
    width: calc(100% - 48px);
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.top-layer ul.category-list li a img {
    float: right;
    padding: 18px 4px;
    width: 40px;
    height: auto;
    background: #d7f9ea;
}
.top-layer .close {
    background: #333;
    color: #fff;
    padding: 10px 20px;
    margin: 0 auto;
    cursor: pointer;
    display: table;
    border-radius: .3em;
}
.top-layer .close:hover {
    background: #c60;
}
.trouble-list {
    margin: 0 -2.5% -2.5% 0;
    overflow: hidden;
}
.trouble-list li {
    float: left;
    width: 47.5%;
    margin: 0 2.5% 2.5% 0;
}
.trouble-list li.wide-bn {
    width: 46.6%;
}
@media screen and (min-width: 720px) {
    .blockTopContents h2 {
        margin: 0 0 20px;
        font-size: 3rem;
    }
    .blockTopContents h3 {
        font-size: 1.13em;
        font-weight: bold;
        line-height: 1.4
    }
    .icon-category {
        width: 100%;
        overflow: hidden;
    }
    .icon-category li {
        float:left;width: 12.5%;
        font-size: 14px;
        text-align: center;
        cursor: pointer;
    }
    .icon-category li::before {
        content: "";
        display: block;
        margin: 0 auto 8px;
        border: 1px solid #a1a1a1;
        width: 100px;
        height: 100px;
        background: url(../img/top/category/icon_category.png) no-repeat;
        background-size: 800px;
        border-radius: 50%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .icon-category li:hover {
        color: #42a660;
    }
    .icon-category li:hover::before {
        border-color: #42a660;
    }
    .icon-category li#icon1::before {
        background-position: -1px -1px;
    }
    .icon-category li#icon2::before {
        background-position: -101px -1px;
    }
    .icon-category li#icon3::before {
        background-position: -201px -1px;
    }
    .icon-category li#icon4::before {
        background-position: -301px -1px;
    }
    .icon-category li#icon5::before {
        background-position: -401px -1px;
    }
    .icon-category li#icon6::before {
        background-position: -501px -1px;
    }
    .icon-category li#icon7::before {
        background-position: -601px -1px;
    }
    .icon-category li#icon8::before {
        background-position: -701px -1px;
    }
    .icon-category li#icon9::before {
        background-position: -1px -100px;
    }
    .top-layer {
        width: 840px;
        padding: 40px;
        text-align: left;
        z-index: 1000;
        background: #f5f5f5;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: .6em;
        -webkit-box-shadow: 0 0 30px -6px #666;
        box-shadow: 0 0 30px -6px #666;
    }
    .top-layer h3 {
        margin-bottom: 1.15em;
        font-weight: bold;
    }
    .top-layer ul.category-list li {
        float: left;
        width: 31.333%;
        margin: 0 1em 1em 0;
        font-size: 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .top-layer ul.category-list li a span {
        float: left;
        width: calc(100% - 94px);
        padding: 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .top-layer ul.category-list li a img {
        float: right;
        padding: 4px;
        width: 80px;
        height: auto;
    }
    .top-layer .close {
        background: #333;
        color: #fff;
        padding: 10px 20px;
        margin: 0 auto;
        cursor: pointer;
        display: table;
        border-radius: .3em;
    }
    .top-layer .close:hover {
        background: #c60;
    }
    .trouble-list {
        margin: 0 -1.6% -1.6% 0;
        overflow: hidden;
    }
    .trouble-list li {
        width: 23.33333%;
        margin: 0 1.6% 1.6% 0;
    }
    .trouble-list li.wide-bn {
        width: 46.6%;
    }
}
